.contact--section {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    width: 100%;
    max-width: 1920px;
    height: auto;
    margin: 0 auto;
}

.imagen_form {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -5;
}

.imagen_form img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 0 60%;
    filter: grayscale(20%) brightness(55%) contrast(110%) invert(9%);
    -webkit-filter: grayscale(20%) brightness(55%) contrast(110%) invert(9%);
    -moz-filter: grayscale(20%) brightness(55%) contrast(110%) invert(9%);
}

.form_wrap {
    position: relative;
    background-color: #c3c3c3;
    border-radius: 10px;
    padding: 20px;
    width: 350px;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin: 5rem;
}

.title {
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    color: #363636;
    position: relative;
    top: -3px;
}

.form {
    display: flex;
    flex-direction: column;
    gap: 1.9rem;
}

.group {
    position: relative;
}

.group:nth-child(1) {
    border-radius: 5px;
    border: 0.1px solid rgba(124, 124, 124, 0.253);
}

.group:nth-child(2) {
    border-radius: 5px;
    border: 0.1px solid rgba(124, 124, 124, 0.253);
}


.form .group label {
    font-size: 14px;
    color: rgb(99, 102, 102);
    position: absolute;
    top: -10px;
    left: 10px;
    background-color: #c3c3c3;
    transition: all .3s ease;
    top: 12px;
}

input:-webkit-autofill{
    background-color: transparent !important;
    -webkit-box-shadow: 0 0 0 20px #c3c3c3 inset;
}


.form .group input,
.form .group textarea {
    height: 41px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    outline: 0;
    width: 100%;
    background-color: #c3c3c3 !important;
}

.form .group input:placeholder-shown+ label,
.form .group textarea:placeholder-shown +label {
    top: 10px;
    background-color: transparent;
}

.form .group input:focus,
.form .group textarea:focus {
    border-color: #3366cc;
}

.form .group input:focus+label,
.form .group textarea:focus+label {
    top: -10px;
    left: 10px;
    color: #3366cc;
    font-weight: 600;
    font-size: 14px;
}



.form .group textarea {
    resize: none;
    height: 100px;
}

.form button {
    background-color: #3366cc;
    color: #ffffff;
    border: none;
    border-radius: 5px;
    padding: 10px;
    font-size: 16px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.form button:hover {
    background-color: #27408b;
}

#emailError {
    color: #d84848;
}

@media screen and (max-width: 920px) {
    .imagen_form{
        scale: 1.2;
        overflow-x: hidden;
        max-width: 84vw;
    }

    body{
        overflow-x: hidden;
    }
}

@media screen and (max-width: 900px){
    .form_wrap{
        margin: 2rem;
    }
}

@media screen and (max-width: 756px){
    .form_wrap{
        margin: 1rem;
    }
    .imagen_form{
        scale: 1.5;
        overflow-x: hidden;
        max-width: 67vw;
    }

    .imagen_form img{
        width: 100vh;
    }
}